.site-bgcolor1 {background-color:488B31;} /*左边主单元格背景色*/
.site-bgcolor2 {background-color:E2F3DC;}/*右边主单元格背景色*/
.site-color2 {color:C40F93;}/*底部菜单栏目导航文字样式*/
BODY,TD{color:#000;font-size:14px;font-family:宋体}/*页面背景颜色,字体大小,字体*/
select{font-size:12px}/*下拉框字体大小*/
input{font-size:12px}/*文本框字体大小*/
A:LINK{color:#3D362B}/*超连接样式*/
A:VISITED{color:#3D362B}/*超连接样式*/
A:HOVER{color:#f60}/*超连接样式*/
.S{font-size:12px}/*顶部菜单导航文字大小*/
.gray{color:#CCC}/*底部|的颜色*/
.nopic{color:#333;font:14px}/*没有图片字体样式*/
.lh13 {LINE-HEIGHT: 130%}/*产品连接样式行高*/
.lh15 {LINE-HEIGHT: 150%}/*连接样式行高*/
.topbg{background:url("topbg.gif")}
.topback{background:url("head_bg.gif");height:30px; padding-left:20px; font:bold 14px; vertical-align:middle;}/*商铺顶部背景*/
.porductborder {border:#333333 1 solid}/*无图边框*/
.mainbotton1{background:url("button_main_130x35.gif"); padding-left:37px; padding-top:3px; font:bold 14px; vertical-align:middle; height:25px; width:130px;cursor:hand}/*当前商铺样式*/
.mainbotton2{background:url("button_main2_130x35.gif"); padding-left:39px; padding-top:3px; font:14px; vertical-align:middle; height:25px; width:130px;cursor:hand}/*当前最新供应样式*/
.mainbotton4{background:url("button_main3_130x35.gif"); padding-left:45px; padding-top:3px; font:14px; vertical-align:middle; height:25px; width:130px;cursor:hand}/*诚信通档案小栏目*/
.lefttoolbarl{background:url("img_toolbarsubject1_14x30_o.gif");width:15px; height:30px;}/*联系左边单元格小图片*/
.lefttoolbarm{background:url("img_title_bg_1x30_.gif"); height:30px; font:bold 14px; text-align:center; vertical-align:middle;}/*联系单元格背景小图片*/
.lefttoolbarr{background:url("img_toolbarsubject2_14x30_o.gif");width:15px; height:30px;}/*联系右边单元格背景小图片*/
.righttitlel{background:url("img_subject1_14x30.gif");width:14px; height:30px;}/*公司介绍，诚信通指数左边小图片*/
.righttitler{background:url("img_subject2_14x30.gif");width:14px; height:30px;}/*公司介绍，诚信通指数右边小图片*/
.righttitlem{background:url("img_title_bg_1x30_.gif");height:30px; padding-left:20px; font:bold 14px; vertical-align:middle;}/*公司介绍，诚信通指数单元小图片*/
.righttitlem5{background:url("img_title_bg_1x30_.gif");height:30px; padding-left:20px; font:bold 14px; vertical-align:middle;}/*公司介绍，诚信通指数单元小图片*/
.highlighttitlel{background:url("img_nowsubject1_15x30.gif");height:30px; width:15px;}/*最新供应左边单元格*/
.highlighttitler{background:url("img_nowsubject2_15x30.gif");height:30px; width:15px;}/*最新供应右边单元格*/
.highlighttitlem{background:url("img_nowtitlebg_1x30.gif");height:30px;font:bold 14px;color:#FFFFFF; vertical-align:middle; text-align:center; width:100px;}/*最新供应样式*/
.bottomtitle{background:url("img_title_bg_1x30_.gif");height:30px;font:bold 14px;color:#000000; vertical-align:middle; text-align:center; width:130px;}/*产品展厅样式*/
.bottom_bk {border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: 488B31;}